[MESSAGE]
;此檔為Sango中所用到的訊息，
;訊息編號從MSG000-MSG999。中文內容須用big5碼。
;其中\n \t %s %d %c %x %l %X %f ... 為控制碼(printf用)。
;若訊息內容為 Name : <Message> 的格式, 則表示 NAME 為程式模組名稱，<Message>為訊息
;

;000-099
;系統錯誤訊息
MSG000=檔案開啟錯誤
MSG001=訊息測試1
MSG002=訊息測試2
MSG003=中文測試

;100-199
;遊戲錯誤訊息
MSG100=\n城市太守資料錯誤:%s
MSG101=\n君主資料錯誤:%s
MSG103=\n無法取得等級資料 : TYPE=%d Level=%d
MSG104=Allocate GeneralType memory error !!
MSG105=開啟地圖檔錯誤
MSG106=記憶體不足!!
MSG107=地圖資料不對
MSG108=allocate chinese index table fail !!
MSG109=找不到中文字型檔
MSG110=ChineseFontBuffer : 記憶體不足!!
MSG111=找不到英文字型檔
MSG112=EnglishFontBuffer : 記憶體不足!!
MSG113=InitializeGeneral : 記憶體不足!!
MSG114=InitializeTroop : 記憶體不足!!
MSG115=InitializeCity : 記憶體不足!!
MSG116=InitializeKing : 記憶體不足!!
MSG117=
MSG118=
MSG119=

//找人成功
MSG800=我找到了%S3%將軍，請大人會見他。%k%%l%

MSG801=%S3%將軍，請加入我方，共創和平大業。%k%%l%
MSG802=良禽擇木而棲，賢臣擇主而事，加入我方吧！%k%%l%
MSG803=加入我方，我將好好重用你！%k%%l%
MSG804=本人急需用人之際，%S3%將軍快快加入我吧！%k%%l%
MSG805=還真是埋沒英雄啊！加入我方，我們一定不會虧待你的%k%%l%
MSG806=看您一身是膽，又有著一手的好功夫，加入我們吧！%k%%l%
MSG807=加入我方吧！不要讓自己的大好才能白白浪費！%k%%l%
MSG808=投效我方吧！你才有機會一展長才！%k%%l%
MSG809=您是個聰明人，應該知道加入我方對你是百利而無一害！%k%%l%

MSG810=多謝大人愛戴，我願效犬馬之勞！%k%%l%
MSG811=太好了，我願誓死效忠大人！%K%%l%
MSG812=%S1%將軍，辛苦了！%K%%l%
MSG813=這是我應該做的....%k%%e%
MSG814=唉！真是可惜....%K%%E%
MSG815=唉！失敗了 ....%K%%E%
MSG816=%S3%已經成年了....%k%%l%
MSG817=大人，%S3%已成年了，請大人會見他。%k%%l%
MSG818=請讓我為大人效力吧！！%k%%l%
MSG819=嗯！這真是我軍之福啊....%K%%l%


MSG820=請大人讓我加入！%k%%l%
MSG821=大人，我願效犬馬之勞。%k%%l%
MSG822=我聽說大人求才若渴，是故毛遂自薦，請大人能讓我加入。%k%%l%
MSG823=我聽說大人唯才適用，請大人讓我加入。%k%%l%
MSG824=我聽說大人是位真英雄，我非常希望能為大人效力。%k%%l%
MSG825=我希望能為大人的霸業盡一份力。%k%%l%
MSG826=請大人讓我為您效力吧！您一定不會失望的。%k%%l%

MSG830=就讓我們共創和平大業吧！%k%%l%
MSG831=有你加入，我軍就如虎添翼了！%k%%l%
MSG832=久聞你的大名，我一定不會虧待你的！%k%%l%
MSG833=很好，我等將軍加入已經很久了。%k%%l%
MSG834=哈哈！有你加入我就可以高枕無憂了。%k%%l%
MSG835=很好，我一定會好好待你，不會讓你被埋沒的！%k%%l%
MSG836=很好，我軍就是需要像你這樣的人才。%k%%l%
MSG837=很好，我軍就是缺少像你這樣的人才。%k%%l%
MSG838=有你的加入，放眼天下我軍誰都不怕了。%k%%l%
MSG839=很好很好！真是相見恨晚啊！%k%%l%
MSG840=很好，加入我方你必定可一大展身手一番。%k%%l%

MSG850=我與大人理念不同，請恕在下不能答應！%k%%l%
MSG851=唉！很抱歉我不能答應。%k%%l%
MSG852=嘿！大人您的人才眾多，不差一個我。%k%%l%
MSG853=大人，您的手下人才濟濟，少一個我或多一個我都沒影響的。%k%%l%
MSG854=我仍無事世的打算，請恕在下不能答應！%k%%l%
MSG855=我尚未碰到心目中的明主，很抱歉！%k%%l%
MSG856=我無法幫您的，很抱歉！%k%%l%
MSG857=我目前仍然無法加入您的陣營！%k%%l%
MSG858=我覺得我的能力不夠還需鍛鍊，目前無法加入您！%k%%l%
MSG859=我覺得我的能力不夠，無法擔當大任%k%%l%
MSG860=很抱歉，目前無法答應您，我想加入時會再找您的。%k%%l%
MSG861=多謝大人愛戴，我目前仍有要事在身，請恕在下不能答應！%k%%l%

MSG870=父親大人，請讓我加入吧！%k%%l%
MSG871=父親大人，我等著上戰場已經很久了。%k%%l%
MSG872=父親大人，我已經準備好了，請讓我加入吧！%k%%l%
MSG873=父親大人，我已經準備好了，請讓我盡一份力吧！%k%%l%
MSG874=父親大人，請讓我為您效力！%k%%l%

MSG875=你能加入我就更放心了！%k%%l%
MSG876=好好表現！不要讓我失望了！%k%%l%
MSG877=嗯！好好表現吧！%k%%l%
MSG878=嗯！我很高興你有這份心意！%k%%l%

MSG890=太好了，我等這一天已經很久了！%K%%e%
MSG891=父親大人，我一定不會辜負您的期待的！%K%%e%
MSG892=父親大人，您一定會以我為榮的！%K%%e%
MSG893=太好了，我一定會光宗耀祖的！%K%%e%

MSG894=你能加入我就更放心了！%k%%l%"
MSG895=好好表現！不要讓我失望了！%k%%l%"
MSG896=好好表現！不要讓你父親失望了！%k%%l%"
MSG897=好好表現！我不會虧待你的！%k%%l%"
MSG898=嗯！好好表現吧！%k%%l%"
MSG899=果然是虎父無犬子，好好表現吧！%k%%l%"

MSG900=太好了，我等這一天已經很久了！%K%%e%
MSG901=太好了，我一定會好好表現！%K%%e%
MSG902=我一定不會辜負大人的期待！%K%%e%
MSG903=太好了，希望我能對大人有所幫助！%K%%e%

MSG904=這是我應該做的....%k%%e%
MSG905=這是應該的....%k%%e%
MSG906=這是應該的，希望他能不負大人所望！%k%%e%
MSG907=這是應該的，希望他不會讓我失望！%k%%e%

//910-
MSG910=真是不忍錯殺一條好漢！%k%%l%
MSG911=大丈夫生死何足懼！%k%%e%
MSG912=再不投降就沒有人救得了你了！%k%%l%
MSG913=要殺要剮悉聽尊便！%k%%e%
MSG914=實在是個令人生氣的傢伙，推出去斬了！%k%%l%
MSG915=哼！殺就殺怕什麼！%k%%e%
MSG916=實在是個令人生氣的傢伙，推出去斬了！%k%%l%
MSG917=我可不是一個怕死的人！%k%%e%
MSG918=你真的不願和我共圖大事？%k%%l%
MSG919=多說無益！%k%%e%
MSG920=現在求饒已經太晚啦！%k%%l%
MSG921=我還是不後悔的！%k%%e%
MSG922=現在不求饒就太晚啦！%k%%l%
MSG923=要殺就殺何必囉嗦！%k%%e%
MSG924=可惜！可惜！%k%%l%
MSG925=................%k%%e%
MSG926=可惜！可惜！%k%%l%
MSG927=我還是不後悔的！%k%%e%
MSG928=快快求饒，饒你一命！%k%%l%
MSG929=我可不是一個怕死的人！%k%%e%
MSG930=再不投降明年的今天就是你的忌日！%k%%l%
MSG931=哼！誰怕誰！我做鬼也不會加入的！%k%%e%

MSG940=唉！殺了也沒用，還是放走吧%K%%E%
MSG941=今天暫且放了你，待你好好想想也不遲%K%%E%
MSG942=這次放了你，下次希望你能加入%K%%E%
MSG943=先放了你，下次戰場上見吧%K%%E%
MSG944=希望下此你能回心轉意%K%%E%
MSG945=唉！還是放了他吧%K%%E%

MSG950=良禽擇木而棲，賢臣擇主而事，加入我方吧！%k%%l%
MSG951=加入我方，我將盡釋前嫌好好重用你！%k%%l%
MSG952=快快求饒，再晚就沒機會了！%k%%l%
MSG953=你軍已經沒機會了，不如轉投我方，一定不會虧待你的！%k%%l%
MSG954=%S2%將軍您是否願意棄暗投明，共圖大事！%k%%l%
MSG955=本人急需用人之際，%S2%將軍快快加入我吧！%k%%l%
MSG956=%S2%將軍現在不投降，等待何時？%k%%l%
MSG957=還真是埋沒英雄啊！加入我方，我們一定不會虧待你的。%k%%l%
MSG958=您目前就像是龍困淺灘，何不另投他主呢？！%k%%l%
MSG959=看您一身是膽，又有著一手的好功夫，加入我們吧！%k%%l%
MSG960=希望你能盡釋前嫌，與我攜手合作！%k%%l%
MSG961=%S2%將軍，勿讓自己的大好機會就此喪失，加入我方吧！%k%%l%
MSG962=投降吧！可免你一死！%k%%l%
MSG963=加入我方吧！不要讓自己的大好才能白白浪費！%k%%l%
MSG964=棄暗投明吧！不要讓自己的大好機會白白放過！%k%%l%
MSG965=投效我方吧！你才有機會一展長才！%k%%l%
MSG966=您是個聰明人，應該知道加入我方對你是百利而無一害！%k%%l%

MSG970=我與大人理念不同，請恕在下不能答應！%k%%e%
MSG971=很抱歉， 我不能答應！%k%%e%
MSG972=嘿！大人您的人才眾多，不差我一個。%k%%e%
MSG973=大人，您的手下人才濟濟，少我一個或多我一個都沒影響的！%k%%e%
MSG974=我無法幫您的，很抱歉！%k%%e%
MSG975=不用多說了，大丈夫生死何足懼！！%k%%e%
MSG976=多說無益！%k%%e%
MSG977=我是不可能加入你的！%k%%e%
MSG978=要我加入叛軍是不可能的！%k%%e%

MSG980=多謝大人愛戴，我願誓死效忠大人！%K%%e%
MSG981=希望能為大人的霸業盡一份力%k%%e%
MSG982=多謝大人厚愛！%k%%e%
MSG983=我願誓死效忠大人！%K%%e%
MSG984=多謝大人！我願棄暗投明！%K%%e%
MSG985=多謝大人不殺之恩！我必定全力報效大人！%K%%e%
MSG986=多謝大人不記前嫌！%K%%e%
MSG987=我願加入為大人效力！%K%%e%
MSG988=我願加入為大人的霸業盡一份力！%k%%e%

;200-999
;遊戲中的訊息、對話
//Message 500-569一般獲勝
MSG500=不知羞恥的傢伙，有膽回頭再和我較量！%k%%e%
MSG501=別跑那麼快，小心跌下馬來！%k%%e%
MSG502=%S2%鼠輩！竟然夾著尾巴逃了，哈哈哈....%k%%e%
MSG503=別逃！一決勝負吧！%k%%e%
MSG504=不要臉，每次都逃！%k%%e%
MSG505=說到逃跑，你倒是滿在行的....%k%%e%
MSG506=哼！下次再宰了你！%k%%e%
MSG507=就這點本事，也敢出來！%k%%e%
MSG508=沒有本事也敢上戰場！%k%%e%
MSG509=回去修練修練吧！%k%%e%
MSG510=逃走了！想不到你竟會用這招！%k%%e%
MSG511=竟然逃了！我還打得不過癮啊！%k%%e%
MSG512=哼！逃走了！我還沒玩夠耶！%k%%e%
MSG513=我才用了幾招耶！哈哈哈....%k%%e%
MSG514=算你命大！哈哈哈....%k%%e%
MSG515=你也沒什麼了不起嘛！哈哈哈....%k%%e%
MSG516=想跟我鬥還早的很！%k%%e%
MSG517=哼！想贏我！也不先打聽打聽，我是什麼人！%k%%e%
MSG518=哼！想單挑！也不先打聽打聽，我是什麼人！%k%%e%
MSG519=真是沒意思！%k%%e%
MSG520=真是膿包一個！哈哈哈....%k%%e%
MSG521=真是太簡單啦！%k%%e%
MSG522=有沒有像樣一點的對手啊！%k%%e%
MSG523=嚇到了吧，這只是牛刀小試而已！%k%%e%
MSG524=逃吧！下次別讓我碰上了！%k%%e%
MSG525=下次你就沒那麼幸運了！%k%%e%
MSG526=讓你逃吧！趁我還沒改變主意，快快消失！%k%%e%
MSG527=別以為逃得了！很快又會見面的！%k%%e%
MSG528=別以為逃得了！天羅地網等著你！%k%%e%
MSG529=別以為逃得了！我已佈下天羅地網等著你！%k%%e%
MSG530=別以為你還有地方逃，很快你們就會滅亡的！%k%%e%
MSG531=縱使你逃到天涯海角也逃不出我的手掌心！%k%%e%
MSG532=逃得了一時，逃不了一世！%k%%e%
MSG533=我還沒使出絕招人就逃了！%k%%e%
MSG534=逃的還真快！%k%%e%
MSG535=功夫不怎麼樣，逃命倒是一流的！%k%%e%
MSG536=算你命大！否則明年的今天就是你的忌日！%k%%e%
MSG537=還以為你會有兩下子！%k%%e%
MSG538=咦！怎麼逃得這麼快！%k%%e%
MSG539=和我挑戰，不是自討苦吃嗎？%k%%e%
MSG540=遇到第一，你還是只能做第二！%k%%e%
MSG541=我不是沒有警告你！%k%%e%
MSG542=你何必自不量力呢？%k%%e%
MSG543=想也知道你是不可能勝過我的%k%%e%
MSG544=嘿嘿！用腳指頭想也知道，你想勝是不可能的%k%%e%
MSG545=嘿嘿！用大姆指想也知道，你想勝是不可能的%k%%e%
MSG546=嘿嘿！用小指頭想也知道，你想勝是不可能的%k%%e%
MSG547=看到你逃命的功夫，本人自嘆不如%k%%e%
MSG548=你的一舉一動，早在本人的預料之中%k%%e%
MSG549=看你夾著尾巴逃走，早在本人的預料之中%k%%e%
MSG550=說到逃，難得有人會比你強%k%%e%
MSG551=練個十年再找我吧！哈哈哈...%k%%e%
MSG552=哼！讓你逃走了%k%%e%
MSG553=不要臉！你逃走的功夫真是一流的%k%%e%
MSG554=遇到我你只有逃走的份！哈哈哈...%k%%e%
MSG555=哈哈！你逃的還真快%k%%e%
MSG556=連我都打不過，還想出來混啊%k%%e%
MSG557=滾回老家吃奶吧%k%%e%
MSG558=哼！下次就沒有這麼便宜的事%k%%e%
MSG559=還逃！剛剛的威風到那裡去了%k%%e%
MSG560=別逃！沒兩把刷子就不要出來現%k%%e%
MSG561=怎麼！不服就再來打啊！%k%%e%
MSG562=想在太歲頭上動土，門都沒有！%k%%e%
MSG563=想在太歲頭上動土，活的不耐煩啊！%k%%e%
MSG564=怎麼如此的不堪一擊啊！%k%%e%
MSG565=別走！讓我將你打下馬來！%k%%e%
MSG566=下次絕不讓你輕易逃走！%k%%e%
MSG567=這樣就逃！你也不怕丟臉啊！%k%%e%
MSG568=說到逃！真該叫你第一名%k%%e%                                                            

//Message 600-705對方下馬
MSG600=真是不堪一擊！%k%%e%
MSG601=憑這兩三招也敢出來獻醜！%k%%e%
MSG602=你想贏我，還早一百年啊！%k%%e%
MSG603=早說過你會後悔的....%k%%e%
MSG604=憑你的身手，滾回家吃奶吧，哈哈哈....%k%%e%
MSG605=要我手下留情，不嫌太晚了嗎！%k%%e%
MSG606=枉費你一身武藝，還不是一樣敗在我的手下！%k%%e%
MSG607=枉費你一身武藝，遇到我只有算你倒楣！%k%%e%
MSG608=枉費你一身武藝，我還是不放在眼裡！%k%%e%
MSG609=枉費你一身武藝，也別想在太歲頭上動土！%k%%e%
MSG610=枉費你一身武藝，跟我比還是差了一截！%k%%e%
MSG611=枉費你一身武藝，跟我比還是不夠看！%k%%e%
MSG612=枉費你一身武藝，惹毛了我下場都一樣！%k%%e%
MSG613=枉費你一身武藝，我要得勝也不過如探囊取物般的容易！%k%%e%
MSG614=枉費你一身武藝，我還是能輕鬆獲勝！%k%%e%
MSG615=枉費你一身武藝，要戰勝我只怕比登天還難！%k%%e%
MSG616=枉費你一身武藝，遇到我還不是自討苦吃！%k%%e%
MSG617=縱使你相當厲害，還不是一樣敗在我的手下！%k%%e%
MSG618=縱使你相當厲害，遇到我只有算你倒楣！%k%%e%
MSG619=縱使你相當厲害，我還是不放在眼裡！%k%%e%
MSG620=縱使你相當厲害，也別想在太歲頭上動土！%k%%e%
MSG621=縱使你相當厲害，跟我比還是差了一截！%k%%e%
MSG622=縱使你相當厲害，跟我比還是不夠看！%k%%e%
MSG623=縱使你相當厲害，惹毛了我下場都一樣！%k%%e%
MSG624=縱使你相當厲害，我要得勝也不過如探囊取物般的容易！%k%%e%
MSG625=縱使你相當厲害，我還是能輕鬆獲勝！%k%%e%
MSG626=縱使你相當厲害，要戰勝我只怕比登天還難！%k%%e%
MSG627=縱使你相當厲害，遇到我還不是自討苦吃！%k%%e%
MSG628=如此的狠角色，還不是一樣敗在我的手下！%k%%e%
MSG629=如此的狠角色，遇到我只有算你倒楣！%k%%e%
MSG630=如此的狠角色，我還是不放在眼裡！%k%%e%
MSG631=如此的狠角色，也別想在太歲頭上動土！%k%%e%
MSG632=如此的狠角色，跟我比還是差了一截！%k%%e%
MSG633=如此的狠角色，跟我比還是不夠看！%k%%e%
MSG634=如此的狠角色，惹毛了我下場都一樣！%k%%e%
MSG635=如此的狠角色，我要得勝也不過如探囊取物般的容易！%k%%e%
MSG636=如此的狠角色，我還是能輕鬆獲勝！%k%%e%
MSG637=如此的狠角色，要戰勝我只怕比登天還難！%k%%e%
MSG638=如此的狠角色，遇到我還不是自討苦吃！%k%%e%
MSG639=雖然你兵強馬壯，還不是一樣敗在我的手下！%k%%e%
MSG640=雖然你兵強馬壯，遇到我只有算你倒楣！%k%%e%
MSG641=雖然你兵強馬壯，我還是不放在眼裡！%k%%e%
MSG642=雖然你兵強馬壯，也別想在太歲頭上動土！%k%%e%
MSG643=雖然你兵強馬壯，跟我比還是差了一截！%k%%e%
MSG644=雖然你兵強馬壯，跟我比還是不夠看！%k%%e%
MSG645=雖然你兵強馬壯，惹毛了我下場都一樣！%k%%e%
MSG646=雖然你兵強馬壯，我要得勝也不過如探囊取物般的容易！%k%%e%
MSG647=雖然你兵強馬壯，我還是能輕鬆獲勝！%k%%e%
MSG648=雖然你兵強馬壯，要戰勝我只怕比登天還難！%k%%e%
MSG649=雖然你兵強馬壯，遇到我還不是自討苦吃！%k%%e%
MSG650=即使你有三頭六臂，還不是一樣敗在我的手下！%k%%e%
MSG651=即使你有三頭六臂，遇到我只有算你倒楣！%k%%e%
MSG652=即使你有三頭六臂，我還是不放在眼裡！%k%%e%
MSG653=即使你有三頭六臂，也別想在太歲頭上動土！%k%%e%
MSG654=即使你有三頭六臂，跟我比還是差了一截！%k%%e%
MSG655=即使你有三頭六臂，跟我比還是不夠看！%k%%e%
MSG656=即使你有三頭六臂，惹毛了我下場都一樣！%k%%e%
MSG657=即使你有三頭六臂，我要得勝也不過如探囊取物般的容易！%k%%e%
MSG658=即使你有三頭六臂，我還是能輕鬆獲勝！%k%%e%
MSG659=即使你有三頭六臂，要戰勝我只怕比登天還難！%k%%e%
MSG660=即使你有三頭六臂，遇到我還不是自討苦吃！%k%%e%
MSG661=或許你很強，還不是一樣敗在我的手下！%k%%e%
MSG662=或許你很強，遇到我只有算你倒楣！%k%%e%
MSG663=或許你很強，我還是不放在眼裡！%k%%e%
MSG664=或許你很強，也別想在太歲頭上動土！%k%%e%
MSG665=或許你很強，跟我比還是差了一截！%k%%e%
MSG666=或許你很強，跟我比還是不夠看！%k%%e%
MSG667=或許你很強，惹毛了我下場都一樣！%k%%e%
MSG668=或許你很強，我要得勝也不過如探囊取物般的容易！%k%%e%
MSG669=或許你很強，我還是能輕鬆獲勝！%k%%e%
MSG670=或許你很強，要戰勝我只怕比登天還難！%k%%e%
MSG671=或許你很強，遇到我還不是自討苦吃！%k%%e%
MSG672=就算你以前從未敗過，還不是一樣敗在我的手下！%k%%e%
MSG673=就算你以前從未敗過，遇到我只有算你倒楣！%k%%e%
MSG674=就算你以前從未敗過，我還是不放在眼裡！%k%%e%
MSG675=就算你以前從未敗過，也別想在太歲頭上動土！%k%%e%
MSG676=就算你以前從未敗過，跟我比還是差了一截！%k%%e%
MSG677=就算你以前從未敗過，跟我比還是不夠看！%k%%e%
MSG678=就算你以前從未敗過，惹毛了我下場都一樣！%k%%e%
MSG679=就算你以前從未敗過，我要得勝也不過如探囊取物般的容易！%k%%e%
MSG680=就算你以前從未敗過，我還是能輕鬆獲勝！%k%%e%
MSG681=就算你以前從未敗過，要戰勝我只怕比登天還難！%k%%e%
MSG682=就算你以前從未敗過，遇到我還不是自討苦吃！%k%%e%
MSG683=就算你是吃了熊心豹子膽，還不是一樣敗在我的手下！%k%%e%
MSG684=就算你是吃了熊心豹子膽，遇到我只有算你倒楣！%k%%e%
MSG685=就算你是吃了熊心豹子膽，我還是不放在眼裡！%k%%e%
MSG686=就算你是吃了熊心豹子膽，也別想在太歲頭上動土！%k%%e%
MSG687=就算你是吃了熊心豹子膽，跟我比還是差了一截！%k%%e%
MSG688=就算你是吃了熊心豹子膽，跟我比還是不夠看！%k%%e%
MSG689=就算你是吃了熊心豹子膽，惹毛了我下場都一樣！%k%%e%
MSG690=就算你是吃了熊心豹子膽，我要得勝也不過如探囊取物般的容易！%k%%e%
MSG691=就算你是吃了熊心豹子膽，我還是能輕鬆獲勝！%k%%e%
MSG692=就算你是吃了熊心豹子膽，要戰勝我只怕比登天還難！%k%%e%
MSG693=就算你是吃了熊心豹子膽，遇到我還不是自討苦吃！%k%%e%
MSG694=就算你的功夫再強，還不是一樣敗在我的手下！%k%%e%
MSG695=就算你的功夫再強，遇到我只有算你倒楣！%k%%e%
MSG696=就算你的功夫再強，我還是不放在眼裡！%k%%e%
MSG697=就算你的功夫再強，也別想在太歲頭上動土！%k%%e%
MSG698=就算你的功夫再強，跟我比還是差了一截！%k%%e%
MSG699=就算你的功夫再強，跟我比還是不夠看！%k%%e%
MSG700=就算你的功夫再強，惹毛了我下場都一樣！%k%%e%
MSG701=就算你的功夫再強，我要得勝也不過如探囊取物般的容易！%k%%e%
MSG702=就算你的功夫再強，我還是能輕鬆獲勝！%k%%e%
MSG703=就算你的功夫再強，要戰勝我只怕比登天還難！%k%%e%
MSG704=就算你的功夫再強，遇到我還不是自討苦吃！%k%%e%
MSG705=別以為你自己很行，也不照照鏡子%k%%e%

//Message 240-263 C Win A
MSG240=險勝！險勝！%k%%e%
MSG241=哼！真是中看不中用的傢伙！%k%%e%
MSG242=哈哈！我也很強嘛....%k%%e%
MSG243=看起來，你不怎麼樣嘛！%k%%e%
MSG244=連我都打不贏，你還想出來混啊！%k%%e%
MSG245=哈哈！原來我也有這本事！%k%%e%
MSG246=真險，今天又可以平安的度過了....%k%%e%
MSG247=想不到！%S2%也敗在我的手下！%k%%e%
MSG248=逃走了！想不到你竟會用這招！%k%%e%
MSG249=算你命大！哈哈哈....%k%%e%
MSG250=你也沒什麼了不起嘛！哈哈哈....%k%%e%
MSG251=嗯！只要我想還是可以的！%k%%e%
MSG252=哈哈！今天真走運！%k%%e%
MSG253=咦！嚇走他也不難嘛！%k%%e%
MSG254=還以為你會有兩下子！%k%%e%
MSG255=咦！怎麼逃得這麼快！%k%%e%
MSG256=別逃！剛剛的威風到那裡去了！%k%%e%
MSG257=怎麼如此的不堪一擊啊！%k%%e%
MSG258=咦！逃走了！早知道我就不用擔心嘛！%k%%e%
MSG259=咦！逃走了！看來我也不差嘛！%k%%e%
MSG260=咦！逃走了！可見我也滿行的！%k%%e%
MSG261=慚愧！慚愧！險勝而已！%k%%e%
MSG262=險勝！險勝！下次遇到得多注意注意！%k%%e%
MSG263=好險！看來我福星高照！%k%%e%

//作戰結束後的對話 270-290
MSG270=勝負就留到下一次吧！%k%%e%
MSG271=今天就先放你一馬。%K%%E%
MSG272=看來你我功夫在伯仲之間！%k%%e%
MSG273=看來，你也很強嘛！%k%%e%
MSG274=下次再領教你的高招吧！%k%%e%
MSG275=想打敗我沒那麼容易吧！%k%%e%
MSG276=只要我認真起來你也是沒辦法取勝的！%k%%e%
MSG277=承讓！承讓！下次再領教你的真功夫吧！%k%%e%
MSG278=可惡！就差一點點！%k%%e%
MSG279=這次就算是平手吧！%k%%e%
MSG280=看來你也不是個好欺負的人！%k%%e%
MSG281=哼！下次再宰了你！%k%%e%
MSG282=哼！這次放你一條生路！%k%%e%
MSG283=哈哈....真是半斤八兩！%k%%e%
MSG284=你的運氣不錯，今天老子心情好就暫時放你一馬！%k%%e%
MSG285=找個機會堂堂正正的打一場吧！%k%%e%
MSG286=下次再一決勝負吧！%k%%e%
MSG287=別以為你很強，我只是和你玩玩而已！%k%%e%
MSG288=你的人頭就暫時寄在你的脖子上吧！%k%%e%
MSG289=很好，我碰到對手了！%k%%e%
MSG290=很好，你們也有幾個人才嘛！%k%%e%

//對戰開始的對話LEVEL A
MSG300=我乃%s1%是也！%k%%e%
MSG301=和我%S1%交手是你一生最大的錯誤！%K%%E%
MSG302=跟我%S1%交手，你一定會後悔的！%K%%E%
MSG303=你的人頭我要定了，有什麼遺言就快交代吧！%K%%E%
MSG304=%S1%在此，誰敢與我一決死戰！%K%%E%
MSG305=我乃%S1%，不怕死的人儘管過來吧！%K%%E%
MSG306=反賊，還不快快下馬受縛！%K%%E%
	//以下可以更改	
MSG307=和我%S1%交手是你一生最大的錯誤！%K%%E%
MSG308=跟我%S1%交手，你一定會後悔的！%K%%E%
MSG309=你的人頭我要定了，有什麼遺言就快交代吧！%K%%E%
MSG310=%S1%在此，誰敢與我一決死戰！%K%%E%
MSG311=我乃%S1%，不怕死的人儘管過來吧！%K%%E%
MSG312=反賊，還不快快下馬受縛！%K%%E%
MSG313=和我%S1%交手是你一生最大的錯誤！%K%%E%
MSG314=跟我%S1%交手，你一定會後悔的！%K%%E%
MSG315=你的人頭我要定了，有什麼遺言就快交代吧！%K%%E%
MSG316=%S1%在此，誰敢與我一決死戰！%K%%E%
MSG317=我乃%S1%，不怕死的人儘管過來吧！%K%%E%
MSG318=反賊，還不快快下馬受縛！%K%%E%
MSG319=反賊，還不快快下馬受縛！%K%%E%

//對戰開始的對話LEVEL B
MSG320=我乃%s1%是也！%k%%e%
MSG321=和我%S1%交手是你一生最大的錯誤！%K%%E%
MSG322=跟我%S1%交手，你一定會後悔的！%K%%E%
MSG323=你的人頭我要定了，有什麼遺言就快交代吧！%K%%E%
MSG324=%S1%在此，誰敢與我一決死戰！%K%%E%
MSG325=我乃%S1%，不怕死的人儘管過來吧！%K%%E%
MSG326=反賊，還不快快下馬受縛！%K%%E%
	//以下可以更改	
MSG327=和我%S1%交手是你一生最大的錯誤！%K%%E%
MSG328=跟我%S1%交手，你一定會後悔的！%K%%E%
MSG329=你的人頭我要定了，有什麼遺言就快交代吧！%K%%E%
MSG330=%S1%在此，誰敢與我一決死戰！%K%%E%
MSG331=我乃%S1%，不怕死的人儘管過來吧！%K%%E%
MSG332=反賊，還不快快下馬受縛！%K%%E%
MSG333=和我%S1%交手是你一生最大的錯誤！%K%%E%
MSG334=跟我%S1%交手，你一定會後悔的！%K%%E%
MSG335=你的人頭我要定了，有什麼遺言就快交代吧！%K%%E%
MSG336=%S1%在此，誰敢與我一決死戰！%K%%E%
MSG337=我乃%S1%，不怕死的人儘管過來吧！%K%%E%
MSG338=反賊，還不快快下馬受縛！%K%%E%
MSG339=和我%S1%交手是你一生最大的錯誤！%K%%E%

//對戰開始的對話LEVEL C
MSG340=我乃%s1%是也！%k%%e%
MSG341=我是%S1%，來比試一下吧！%K%%E%
MSG342=不知死活的傢伙，這不是你該來的地方！%K%%E%
	//以下可以更改	
MSG343=我乃%s1%是也！%k%%e%
MSG344=我是%S1%，來比試一下吧！%K%%E%
MSG345=不知死活的傢伙，這不是你該來的地方！%K%%E%
MSG346=我乃%s1%是也！%k%%e%
MSG347=我是%S1%，來比試一下吧！%K%%E%
MSG348=不知死活的傢伙，這不是你該來的地方！%K%%E%
MSG349=我乃%s1%是也！%k%%e%
MSG350=我是%S1%，來比試一下吧！%K%%E%
MSG351=不知死活的傢伙，這不是你該來的地方！%K%%E%
MSG352=我乃%s1%是也！%k%%e%
MSG353=我是%S1%，來比試一下吧！%K%%E%
MSG354=不知死活的傢伙，這不是你該來的地方！%K%%E%
MSG355=我乃%s1%是也！%k%%e%
MSG356=我是%S1%，來比試一下吧！%K%%E%
MSG357=不知死活的傢伙，這不是你該來的地方！%K%%E%
MSG358=我乃%s1%是也！%k%%e%
MSG359=我是%S1%，來比試一下吧！%K%%E%

//對戰開始的對話LEVEL C To A
MSG360=完了！完了！搞不好今天要死在這裡了！！%K%%E%
MSG361=真要命，怎麼會碰上這個怪物！%K%%E%
MSG362=好像是個狠角色，不可輕敵啊！%K%%E%
MSG363=真糟糕，我的運氣實在不好！%K%%E%
	//以下可以更改
MSG364=完了！完了！搞不好今天要死在這裡了！！%K%%E%
MSG365=真要命，怎麼會碰上這個怪物！%K%%E%
MSG366=好像是個狠角色，不可輕敵啊！%K%%E%
MSG367=真糟糕，我的運氣實在不好！%K%%E%
MSG368=完了！完了！搞不好今天要死在這裡了！！%K%%E%
MSG369=真要命，怎麼會碰上這個怪物！%K%%E%
MSG370=好像是個狠角色，不可輕敵啊！%K%%E%
MSG371=真糟糕，我的運氣實在不好！%K%%E%
MSG372=完了！完了！搞不好今天要死在這裡了！！%K%%E%
MSG373=真要命，怎麼會碰上這個怪物！%K%%E%
MSG374=好像是個狠角色，不可輕敵啊！%K%%E%
MSG375=真糟糕，我的運氣實在不好！%K%%E%
MSG376=完了！完了！搞不好今天要死在這裡了！！%K%%E%
MSG377=真要命，怎麼會碰上這個怪物！%K%%E%
MSG378=好像是個狠角色，不可輕敵啊！%K%%E%
MSG379=真糟糕，我的運氣實在不好！%K%%E%

//對戰開始的對話通用
MSG380=誰敢和我%S1%交手！%K%%E%
MSG381=敢和我%S1%交手？來吧！%K%%E%
MSG382=反賊%S2%，早早投降可以免你一死！%K%%E%
MSG383=反賊%S2%，準備受死吧！%K%%E%
MSG384=反賊%S2%，一決勝負吧！%K%%E%
MSG385=就讓你看看我的厲害！%K%%E%
	//以下可以更改
MSG386=誰敢和我%S1%交手！%K%%E%
MSG387=敢和我%S1%交手？來吧！%K%%E%
MSG388=反賊%S2%，早早投降可以免你一死！%K%%E%
MSG389=反賊%S2%，準備受死吧！%K%%E%
MSG390=反賊%S2%，一決勝負吧！%K%%E%
MSG391=就讓你看看我的厲害！%K%%E%
MSG392=誰敢和我%S1%交手！%K%%E%
MSG393=敢和我%S1%交手？來吧！%K%%E%
MSG394=反賊%S2%，早早投降可以免你一死！%K%%E%
MSG395=反賊%S2%，準備受死吧！%K%%E%
MSG396=反賊%S2%，一決勝負吧！%K%%E%
MSG397=就讓你看看我的厲害！%K%%E%
MSG398=誰敢和我%S1%交手！%K%%E%
MSG399=敢和我%S1%交手？來吧！%K%%E%
//我方的額外對話
MSG400=別廢話多說，一決勝負吧！%K%%E%
MSG401=只動嘴巴是不會贏的，來吧！%K%%E%
	//以下可以更改
MSG402=別廢話多說，一決勝負吧！%K%%E%
MSG403=只動嘴巴是不會贏的，來吧！%K%%E%
MSG404=別廢話多說，一決勝負吧！%K%%E%
MSG405=只動嘴巴是不會贏的，來吧！%K%%E%
MSG406=別廢話多說，一決勝負吧！%K%%E%
MSG407=只動嘴巴是不會贏的，來吧！%K%%E%
MSG408=別廢話多說，一決勝負吧！%K%%E%
MSG409=只動嘴巴是不會贏的，來吧！%K%%E%
MSG410=
MSG411=
MSG412=
MSG413=
MSG414=
MSG415=
MSG416=
MSG417=
MSG418=
MSG419=
MSG420=
MSG421=
MSG422=
MSG423=
MSG424=
MSG425=
MSG426=
MSG427=
MSG428=
MSG429=
MSG430=
MSG431=
MSG432=
MSG433=
MSG434=
MSG435=
MSG436=
MSG437=
MSG438=
MSG439=
MSG440=





